Package Details: xreader-git master.lmde3.r0.ged709cf-1

Git Clone URL: https://aur.archlinux.org/xreader-git.git (read-only, click to copy)
Package Base: xreader-git
Description: Document viewer for files like PDF and Postscript. X-Apps Project (git version).
Upstream URL: https://github.com/linuxmint/xreader
Licenses: GPL
Conflicts: xreader
Provides: xreader-git
Submitter: ion203
Maintainer: ion203
Last Packager: ion203
Votes: 6
Popularity: 0.000923
First Submitted: 2016-03-07 22:15
Last Updated: 2019-10-26 14:21

Latest Comments

ion203 commented on 2019-10-26 14:23

The build has been updated and should work now.

TheFrenchGhosty commented on 2019-10-25 23:08

I'm getting the same problem.

==> Starting build()...
**Error**: Directory `.' does not look like the top-level xreader directory
==> ERROR: A failure occurred in build().
    Aborting...
2019-10-26 01:06:48,259 - wrappers - makepkg - ERROR - makepkg query ['makepkg', '-cf', '--noconfirm'] failed in directory /home/USERNAME/.cache/aurman/xreader-git

GLTRV commented on 2019-07-10 16:08

I get the following error when trying to build:

==> Starting pkgver()... ==> Updated version: xreader-git 2.2.2.r0.g2b5d883-1 ==> Starting build()... Error: Directory `.' does not look like the top-level xreader directory ==> ERROR: A failure occurred in build().

Thanks.

ion203 commented on 2018-01-20 00:11

Thanks, updated.

oberon2007 commented on 2018-01-19 14:25

PKGBUILD is broken due to new versioning by Linuxmint:

==> Starting build()... /tmp/yaourt-tmp-bernhard/aur-xreader-git/./PKGBUILD: line 34: cd: /tmp/yaourt-tmp-bernhard/aur-xreader-git/src/xreader-git-master.lmde.3.r1.g1b4de23: No such file or directory